@import "src/assets/styles/color.scss";

::ng-deep .mat-drawer-container {
  background-color: white;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100) !important;
  overflow: hidden !important;
  position: unset !important;
}

::ng-deep .mat-drawer-content {
  height: calc((var(--vh, 1vh) * 100) - 55px) !important;
  overflow: unset !important;
}

.cust-menu-btn{
  height: 50px;
  position: absolute;
  top: 55px;
  background-color: #1A636E;
  width: 183px;
  color: white;
  text-align: center;
  border-radius: 0px 50px 50px 0px;
  z-index: 10;
  left: 0px;

  transform: translate3d(0);
  transform: translate(0);

  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;

}

